*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial,Helvetica,sans-serif;

    background:#0f172a;

    color:#fff;

}

.container{

    width:90%;

    max-width:1200px;

    margin:auto;

}

header{

    padding:25px 0;

    border-bottom:1px solid rgba(255,255,255,.08);

}

header .container{

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.logo{

    font-size:26px;

    font-weight:bold;

}

.btn-login{

    color:#fff;

    text-decoration:none;

    background:#2563eb;

    padding:12px 25px;

    border-radius:8px;

}

.hero{

    padding:120px 0;

    text-align:center;

}

.hero h1{

    font-size:54px;

    margin-bottom:25px;

}

.hero p{

    max-width:850px;

    margin:auto;

    line-height:1.8;

    font-size:20px;

    color:#cbd5e1;

}

.btn-primary{

    display:inline-block;

    margin-top:50px;

    text-decoration:none;

    background:#2563eb;

    color:#fff;

    padding:18px 45px;

    border-radius:10px;

    font-size:18px;

}

.features{

    padding:80px 0;

}

.features h2{

    text-align:center;

    margin-bottom:50px;

}

.cards{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

    gap:20px;

}

.card{

    background:#1e293b;

    padding:35px;

    border-radius:12px;

    text-align:center;

    font-size:18px;

}

footer{

    margin-top:80px;

    padding:35px;

    text-align:center;

    color:#94a3b8;

}
